W3C home > Mailing lists > Public > public-webappsec@w3.org > January 2015

Re: [CSP3] 404 error from https://w3c.github.io/webappsec/specs/content-security-policy/

From: Brad Hill <hillbrad@gmail.com>
Date: Fri, 02 Jan 2015 17:48:29 +0000
Message-ID: <CAEeYn8h7W-YShK0zMDX45sdvOU5kvFy7ruX8nTrsua_Vd_28wQ@mail.gmail.com>
To: Seb Schmoller <seb@schmoller.net>, public-webappsec@w3.org
CSP Level 3 is still only an editor's draft, so there is not an official
latest W3C version yet.

On Thu Jan 01 2015 at 11:51:10 AM Seb Schmoller <seb@schmoller.net> wrote:

> Hello,
> The "Latest version:" link on
> https://w3c.github.io/webappsec/specs/content-security-policy/
> is currently giving 404 error.
> Regards,
> Seb Schmoller
>
> --
> 312 Albert Road, Sheffield, S8 9RD, UK
> +44 (0)114 2586899
> http://schmoller.net - @sebschmoller
> --
> Also: Citizen Maths - http://citizenmaths.com/ - @CitizenMaths
>
>
>
>
>
Received on Friday, 2 January 2015 17:48:57 UTC

This archive was generated by hypermail 2.3.1 : Monday, 23 October 2017 14:54:09 UTC